ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "79dd59c9-085b-4b84-979a-6c842dde7c93"
    Код: "000736192"
    UIDСценария: "e7936cc2-0f7e-4c58-9d6f-9351b3851ac1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отбор по организации в Документах переработчика в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отбор по организации в Документах переработчика в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

